#-----------------------------------------------------------
# Copyright Christian Arnault LAL-Orsay CNRS
# arnault@lal.in2p3.fr
# See the complete license in cmt_license.txt "http://www.cecill.info". 
#-----------------------------------------------------------

pack = CMT
wwwdir = /lal/www/Public/SI/

install :
	cp ${pack}Doc.html ${wwwdir}/${pack}
	cp ${pack}Doc.ps.Z ${wwwdir}/${pack}
	cp $(pack).htm  $(wwwdir)/$(pack)

